<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include
        layout="@layout/consultant_layout_search_toolbar"
        android:layout_width="match_parent"
        android:layout_height="48dp" />

    <android.support.design.widget.CoordinatorLayout
        android:id="@+id/container"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/consultant_colorBg"
        tools:ignore="InefficientWeight">

        <android.support.design.widget.AppBarLayout
            android:id="@+id/appbar_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/consultant_colorBg"
            android:clipChildren="false"
            android:clipToPadding="false"
            android:theme="@style/ThemeOverlay.AppCompat.Dark.ActionBar"
            app:elevation="0dp">

            <android.support.design.widget.CollapsingToolbarLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:clipChildren="false"
                android:clipToPadding="false"
                app:layout_scrollFlags="scroll|exitUntilCollapsed">

                <include layout="@layout/consultant_layout_search_head_bg" />


            </android.support.design.widget.CollapsingToolbarLayout>
        </android.support.design.widget.AppBarLayout>

        <include layout="@layout/consultant_layout_search_content" />

        <!--<include layout="@layout/layout_search_head_input"/>-->

        <!--筛选弹窗半透明背景-->
        <View
            android:id="@+id/viewDim_filter"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="#40000000"
            android:visibility="gone" />

    </android.support.design.widget.CoordinatorLayout>
</LinearLayout>
